@charset "utf-8";

/* 头部 */
.header {
	position: fixed;
	background: rgba(227, 227, 227, 0.5);
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 999;
}

.header.fu {
	background: #bdc8d9;
}

.logo img {
	width: 140px;
}

.header .centerBox {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 100px;
}

.menu .nav li {
	display: inline-block;
	margin-right: 65px;
	text-transform: uppercase;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 100px;
	position: relative;
}

.menu .nav li:last-child {
	margin-right: 0;
}

.header .menu .nav li:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 3px;
	background: #394b5a;
	bottom: 0;
	left: 0;
	display: none;
}

.header .menu .nav li.on:after {
	display: block;
}

.header .menu .nav li.on>a {
	color: #394b5a;
}

/* banner */

.banner img {
	width: 100%;
}

/* 团队 */

.lop {
	display: flex;
	align-items: center;
	height: 50px;
	font-size: 14px;
	color: #618099;
	border-bottom: 1px solid #dddddd;
}

.lop img {
	margin-right: 10px;
	width: 20px;
}

.tuan {
	font-size: 24px;
	line-height: 30px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	margin-top: 60px;
	text-transform: uppercase;
}

.tuan::after {
	content: '';
	display: block;
	width: 40px;
	height: 5px;
	background: #394b5a;
	margin: 20px auto 0;
	border-radius: 20px;
}

.ind {
	background: url(../images/4_02.png) no-repeat center bottom;
	background-size: contain;
}

.nei h4 {
	font-size: 18px;
	line-height: 48px;
	color: #394b5a;
}

.nei {
	margin-top: 40px;
	font-size: 16px;
	line-height: 30px;
	color: #666666;
	padding-bottom: 180px;
}

/* 底部 */

.footer {
	background: #394b5a;
}

.footer .dibu {
	text-align: center;
	font-size: 14px;
	color: #888888;
	line-height: 60px;
}

/* 联系我们 */
.lian {
	margin-top: 60px;
}

.lian .cont h4 {
	font-size: 30px;
	color: #333333;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.lian .cont {
	font-size: 18px;
	color: #999999;
	text-align: center;
	margin-bottom: 45px;
}

.xin {
	width: 450px;
	margin: 0 auto;
	padding-bottom: 380px;
}

.xin ul li {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.xin ul li p {
	margin-left: 10px;
	font-size: 16px;
	line-height: 40px;
	color: #666666;
}

/* 法律保障 */

.fa h4 {
	font-size: 18px;
	line-height: 48px;
	color: #394b5a;
	text-transform: uppercase;
}

.fa {
	font-size: 16px;
	line-height: 30px;
	color: #666666;
	padding-bottom: 240px;
}

/* 产品 */
.ch_pin {
	padding-bottom: 220px;
}

.chan {
	/* background: #fdfdfd; */
}

.ch_tit {
/* 	width: 90%;
	height: 0px;
	border-style: solid;
	border-width: 0 25px 40px 0px;
	border-color: transparent transparent #e5e5e5 #e5e5e5;
	box-shadow: -24px 0 0px 0px #e5e5e5, -28px -3px 1px #a4b5c3; */
	transform: translate(25px, 0px);
}

.ch_tit p {
	padding-top: 5px;
	font-size: 18px;
	color: #333333;
	line-height: 30px;
}

.chan ul li {
	/* height: 250px; */
	padding: 20px;
	/* background: #FFFFFF; */
	/* margin-top: 30px; */
	/* box-shadow: 0px 0px 12px 8px #ededed; */
}

.chan ul li .ch_yi {
	font-size: 16px;
	line-height: 30px;
	color: #999999;
	margin-top: 3px;
	/* border-top: 1px solid #dddddd; */
	padding-top: 10px;
}

/* 首页 */
.index {
	height: 100vh;
	position: relative;
}

.first {
	width: 100%;
	position: absolute;
	text-align: center;
	margin: 0 auto;
	bottom: 40%;
	left: 50%;
	transform: translate(-50%);
	font-size: 30px;
	color: #FFFFFF;
}

.first span {
	color: #618099;
}

.first img {
	margin: 30px auto 0;
	width: 155px;
}
